import { initialState } from "@ax/containers/StructuredData/reducer";
import { StructuredDataActionsCreators } from "@ax/containers/StructuredData/interfaces";

export default (state = initialState, action: { type: StructuredDataActionsCreators }) => {
	switch (action.type) {
		default:
			return state;
	}
};
